

@font-face {
    font-family: 'mira2';
    src: url('fonts/mirapro-web2.eot');
    src: url('fonts/mirapro-web2.eot?#iefix') format('embedded-opentype'),
         url('fonts/mirapro-web2.woff2') format('woff2'),
         url('fonts/mirapro-web2.woff') format('woff'),
         url('fonts/mirapro-web2.ttf') format('truetype'),
         url('fonts/mirapro-web2.svg#miraweblight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'mira';
    src: url('fonts/mirapro-web.eot');
    src: url('fonts/mirapro-web.eot?#iefix') format('embedded-opentype'),
         url('fonts/mirapro-web.woff2') format('woff2'),
         url('fonts/mirapro-web.woff') format('woff'),
         url('fonts/mirapro-web.ttf') format('truetype'),
         url('fonts/mirapro-web.svg#miraweblight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'MGLMono';
    src: url('fonts/MGLMono-Normal.eot'); /* IE9 Compat Modes */
    src: url('fonts/MGLMono-Normal.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/MGLMono-Normal.woff') format('woff'), /* Modern Browsers */
         url('fonts/MGLMono-Normal.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/MGLMono-Normal.svg#MGLMono-Normal') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}



@font-face {
    font-family: 'sg_blond';
    src: url('fonts/sgweb-blond.woff') format('woff');
    font-weight: blond;
    font-style: blond;

}


.box {
	font-family: MGLMono, sans-serif;
	font-size: 28px;
	line-height: 44px;
	color: #444444;
	letter-spacing: .5px;
	background:#ffffff;
	text-align: center;
}

body {
	font-family: MGLMono, sans-serif;
	font-size: 28px;
	line-height: 44px;
	color: #444444;
	letter-spacing: .5px;
	background:#ffffff;
	text-align: center;
}

#st1 {
	font-family: MGLMono, serif;
	font-size: 62px;
	line-height: 62px;
	letter-spacing: 3px;

}

#st2 {
	font-family: MGLMono, sans-serif;
	font-size: 11px;
	line-height: 18px;
	letter-spacing: .5px;
	vertical-align:bottom;

}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link { text-decoration: none; color: #444444; }
a:active { text-decoration: none; }
a:visited { text-decoration: none; color: #444444; }
a:hover { text-decoration: none; color: #999999; }
a:href { text-decoration: none; color: #444444; }



hr { 
   background-color: #000000; 
   border: none; 
   color: #000000; 
   height: 1px; 
}


td {
	vertical-align: top;
}



li {
	list-style: none;
}